Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Apr 2021 10:45:45 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Thanks for your email, <div dir="auto"><br></div>
<div dir="auto">I have already listed above what I have returned against the order number, kindly note that i have return togather 3 items(but in separate packing) from diffrent order# on the same day .</div>
<div dir="auto"><br></div>
<div dir="auto">I dont know the name of corrier peraon, useally we are not asking the name at the time of corrier person came to us for delivery or pick up purpose , but i have already share the contact number of that person  </div>
<div dir="auto"><br></div>
<div dir="auto">waiting for your reply</div>
<div dir="auto">thanks </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Apr 9, 2021, 11:07 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Faheem,<br><br>Thank you for getting in touch with us.<br><br>We sincerely apologize for the inconvenience caused to you.<br><br>As per the system, we can see that the collection for all the 3 orders are still pending. Also, please confirm to us whether you have returned the items with some other order number. If that is the case, then we would request you to please share the order number with which these items were returned.</div>
<div><br></div>
<div dir="ltr">Also, please confirm the name of the courier team who have done the collection for these items.</div>
<div dir="ltr">
<br>​We look forward to hearing from you.</div>
<div dir="ltr">
<br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2280408